/*CSS colors*/
.bg-black{background-color:#000000 !important;}
.bg-red{background-color:#ff0000 !important;}
.bg-darkgrey{background-color:#a9a9a9 !important;}
.bg-silver{background-color:#c0c0c0 !important;}
.bg-love{background-color:#FF1493 !important;}

/*Text Colors*/
.text-love{color:#FF1493 !important;}
.text-silver{color:#c0c0c0 !important;}
.text-darkgrey{color:#a9a9a9 !important;}
.text-red{color:#ff0000 !important;}
.text-black{color:#000000 !important;}

/*Button color*/
.btn-red{background-color:#ff0000 !important;}
.btn-black{background-color:#000000 !important;}
.btn-love{background-color:#FF1493 !important;}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    height: 100%;
    font-family: "OpenSans", sans-serif!important;
    background-color: black;

}
.header{
    background-color: #e9ecef;
    height: 150px;
    width: 100%;
    color: white;
}
.logo {
    text-align: center;
}
.navbar-brand {
    font-family: cursive;
    color: #fff;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
.navbar-nav {
    font-family: cursive;
    color: #fff;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
.glow {
    margin-top: 20px;
    font-size: 30px;
    font-family: cursive;
    color: #fff;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073;
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6;
    }
}

#-our-cards{
    min-height: 100%;
    margin-bottom: 30px;
}

.card-body{
    padding: 0.5rem;
}

/*Red Shadow for text*/
.text-shadow {
    text-shadow:2px 2px 2px grey;
}

/*text shadow in button*/
.button-text-shadow{
    text-shadow:2px 2px 2px #000000;
}
/*shadows for images*/
.box-shadow {
    box-shadow: 10px 10px 8px #808080;
}
/*shadow for buttons*/
.button-shadow {
    box-shadow: 2px 2px 2px #000000;
}

.btn {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
}

footer{
    padding-top: 20px;
    padding-bottom: 20px;
    background: #FF1493;
    border: 3px solid white;
    width: 100%;
    height: 250px;
    margin: 0;
}
.my-col{
    background: #FF1493;
    height: 200px;
}


h2{
    font-family: "Times New Roman", Times, serif;
    color: white;
}
p{
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: white;

}
ul{
    list-style-type: none;
    padding: 10px;
    font-size: 25px;
}
ul li a {
    color:grey;
    text-decoration: none;
}
ul li a:hover{
    color: whitesmoke;
    text-decoration: none;
    transition: color 2s ease;

}


/*Media Queries*/

@media (max-width: 680px) {
    #section-card-sm {
        display: grid; !important;
        justify-content: center; !important;
        grid-template-columns: 1fr; !important;
        justify-items: center; !important;
        align-items: center; !important;
    }
}
@media (max-width: 680px){
    footer{
        width: 100%;
        background: none;
        border: none;
    }
}

@media (max-width: 680px) {
    .my-col{
        background: #FF1493;
        border: 3px solid white;
        height: 250px;
    }
}
@media (max-width: 680px){
    .footer-col{
        background: #FF1493;
        border: 3px solid white;
    }
}
